.about_story_block .market_landing_cotnent_block_main{ padding-top: 0px;}
.about_story_block .market_landing_cotnent_block.top_line h2.entry-title{ clear: inherit;}
.about_story_block .market_landing_cotnent_block.top_line .about_story_block_image{ margin-left: 100px; width:50%;}
.about_story_block .about_story_block_image img{border: 1px solid rgb(227,227,227); border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px;}
.greyarea{ background: #F7F7F7; border-bottom: 1px solid #E1E1E1; border-top: 1px solid #E1E1E1; }
/*.about_gery_top_block article:nth-child(odd){ border-right:1px solid #e3e3e3; border-bottom: 1px solid #e3e3e3;}
.about_gery_top_block article:nth-child(even){ border-bottom:1px solid #e3e3e3;}*/
.about_gery_top_block article:nth-child(1){ border-right: 1px solid #e3e3e3;}
.about_gery_top_block article:nth-child(2){ border-right: 0px solid #e3e3e3;}
.about_gery_top_block article:nth-child(3), .about_gery_top_block article:nth-child(5), .about_gery_top_block article:nth-child(7), .about_gery_top_block article:nth-child(9){ border-right: 1px solid #e3e3e3; border-top: 1px solid #e3e3e3;}
.about_gery_top_block article:nth-child(4), .about_gery_top_block article:nth-child(6), .about_gery_top_block article:nth-child(8), .about_gery_top_block article:nth-child(10){ border-right: 0px solid #e3e3e3; border-top: 1px solid #e3e3e3;}
.about_gery_top_block .twobucket .entry-content{ margin: 0;}
.twobucket{ text-align: center; padding: 30px 100px 50px;}
.twobucket h1{ font-size: 24px; color: rgb(14,148,186); margin-bottom: 12px;}
.corevalues_block{ border-top:1px solid #E1E1E1; padding:15px 0 60px; }
.corevalues_block h2.bluedetail{ margin-bottom: 35px;}
.corevalue_single_block_main{ max-width:20%;}
.corevalue_single_block{ padding:20px; background: #fff; min-height: 195px; border: 1px solid #e3e3e3; border-top:8px solid #0e94ba; border-bottom-left-radius: 3px; -moz-border-bottom-left-radius: 3px; -webkit-border-bottom-left-radius: 3px; -ms-border-bottom-left-radius: 3px; -o-border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; -moz-border-bottom-right-radius: 3px; -webkit-border-bottom-right-radius: 3px; -ms-border-bottom-right-radius: 3px; -o-border-bottom-right-radius: 3px;}
.corevalue_single_block h4{ margin-top: 0; margin-bottom: 5px; font-size: 16px; color: #393939; font-family:'Sentinel Semibold';}
.corevalue_single_block .entry-content{ margin-top: 0; font-size: 13px; color: #393939;}
.about_team_block{ padding: 20px 0 0;}
.about_team_block h2{ margin-bottom: 35px; color: rgb(10,60,85);}
.about_team_section h3{ color:#0e94ba; font-family:'HelveticaNeue'; font-size: 16px; margin-bottom: 0px; margin-top: 17px;}
.about_team_section h4{ margin-top:5px; font-size: 14px;}
.team_centered { display: table; margin: 0 auto; align-items: center; justify-content: center; text-align: center; }
.about_team_section { width: 166px; display: inline-table; margin: 0 15px 25px; overflow: hidden;}
.about_team_section .teamphoto{ border: 2px solid #E3E3E3; }
.about_team_section .teamphoto:hover{ border: 2px solid #393939;transition: border 300ms ease;}
.teamphoto.photoactive{ border: 2px solid rgb(10,60,85); cursor: default; pointer-events: none;}
.photoactive{ border: 2px solid #0e94ba; }
.about_team_section h3 a:hover, .about_team_section h2 a:focus{ color: #393939; text-decoration: none;}
.about_team_section h3 a:focus{ color: inherit;}
.bluedetail{ color:#008EB6; text-align: center; font-size: 24px; font-family:'Sentinel Medium';}
.about_main_block .sp_slider .carousel-control.left, .about_main_block .sp_slider .carousel-control.right{ background: rgba(255,255,255,0.5); border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; width:44px; height: 44px; display: flex; align-items: center; justify-content: center;}
.about_main_block .sp_slider .carousel-control.left:hover, .about_main_block .sp_slider .carousel-control.right:hover{background: rgba(255,255,255,0.9);transition: background 300ms ease;}
.about_main_block .sp_slider .carousel-control img{width: 14px; height: 25px;}
.about_main_block .grey_bg{ margin-top: 0; margin-bottom: 0;}
.about_main_block .grey_bg.about_info_block{ padding: 0; margin: 0;}
.about_info_block article{ border-right: 1px solid #e3e3e3; padding: 14px 16px 40px;}
.about_info_block article:last-child{ border-right:0;}
.about_info_block article .entry-header h1{ margin-bottom: 0;}
.about_info_block article .entry-content{ margin-top: 10px;}
.about_info_block article .blue_btn{ text-transform: uppercase; font-family:'HelveticaNeueMidium'; font-size: 12px;}
.about_info_block article a.blue_btn span{ color: #fff; text-decoration:none; border-bottom:1px solid rgba(255,255,255,0); }
.about_info_block article a.blue_btn:hover span{ color: #fff; text-decoration:none; transition: border-bottom 300ms ease; border-bottom:1px solid rgba(255,255,255,1); }
.about_single_block .grey_bg{ margin: 0; padding: 40px 0;}
.single_team_section h1{ margin-bottom: 40px;}
.about_single_top_block{ padding: 60px 0;}
.about_single_top_block img{ width:200px; height: 200px; border: 2px solid #e3e3e3;}
.about_single_top_block h2{ margin-bottom: 0; font-family:'HelveticaNeue'; font-size: 24px;}
.about_single_top_block h4{ margin-top: 5px;}
.about_single_top_bot_block{ border-top:1px solid #E3E3E3;padding-top:40px; margin-top:37px; line-height:30px; font-size: 18px; color: #666;}
.about_main_block .client_logo_block .clientlogos li{ max-width: 230px; padding: 0 25px; }

@media(min-width:992px){
    /*.team_centered{ display: table; margin: 0 auto;}*/
    /*.about_team_section{ max-width: 190px;}*/
}


@media(min-width:992px) and (max-width:1199px){
    .twobucket{ padding: 20px 16px;}
    .corevalue_single_block{ min-height: 252px;}
    .about_story_block .market_landing_cotnent_block.top_line .about_story_block_image { margin-left: 50px; margin-bottom: 20px;}
}

@media(min-width:768px) and (max-width:991px){
    .twobucket{ padding: 20px 16px;}
    .corevalue_single_block_main, .about_team_section{ max-width:inherit; margin-bottom: 30px;}
    .about_info_block article:nth-child(odd){border-right:1px solid #e3e3e3;}
    .about_info_block article:nth-child(even){ border-right:0;}
    .about_info_block article{ border-bottom: 1px solid #e3e3e3; }
    .corevalue_single_block{ min-height: 140px;}
    .about_story_block .market_landing_cotnent_block.top_line .about_story_block_image { margin-left: 50px; margin-bottom: 20px;}
}

@media(max-width:767px){
    .twobucket{ padding: 0px 0px 20px;}
    .about_gery_top_block article:first-child{ border-right: 0; border-bottom: 1px solid #e3e3e3;}
    .about_gery_top_block article:nth-child(odd){ border-right: 0;}
    .corevalue_single_block_main, .about_team_section{ max-width:inherit; margin-bottom: 30px;}
    .about_info_block article{ border-bottom: 1px solid #e3e3e3; border-right: 0;}
    .corevalue_single_block{ min-height: inherit;}
    .about_main_block .client_logo_block .clientlogos{ display: block;}
    .about_main_block .client_logo_block .clientlogos li{ max-width: 240px;}
}
@media(max-width:480px){
    .about_main_block .sp_slider .carousel-control.left, .about_main_block .sp_slider .carousel-control.right{ width:35px; height: 35px;}
}
